<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="ConnectionString" value="Data Source=(LocalDB)\MSSQLLocalDB;AttachDbFilename=D:\Data\bundleboiler.mdf;Integrated Security=True;Connect Timeout=30;" />
  </appSettings>
</configuration>